Database Upgrade Required

Your Piwik database is out-of-date, and must be upgraded before you can continue.

Piwik database will be upgraded from version 3.0.0 to the new version 3.0.1.

Important notes for large Piwik installations

If you have a large Piwik database, updates might take too long to run in the browser. In this situation, you can execute the updates from your command line:

php /homepages/18/d196658405/htdocs/j_soe/piwik/console core:update

If you manage a high traffic Piwik server, we recommend to momentarily disable visitor Tracking and put the Piwik User Interface in maintenance mode.

Need help upgrading Piwik?

If you need support to upgrade your Piwik, the creators of Piwik are here to help you make the Piwik upgrade a success and provide all instructions, best practises and ongoing support. Contact the Piwik experts to get started upgrading your Piwik safely.

Ready to go?

The database upgrade process may take a while, so please be patient.

File integrity check failed and reported some errors. You should fix this issue and then refresh this page until it shows no error.